/*     140605 : 타이틀 텍스트      */
.title__140605__ {font-size:0}
.title__140605__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140605__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140605__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140605__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140605__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140605__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140605__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140605__ p:after {width:17px;}
}

/*     140614 : 장문 텍스트      */
.textarea__140614__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140614__ p {font-size:15px}
}

/*     140607 : 타이틀 텍스트      */
.title__140607__ {font-size:0}
.title__140607__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140607__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140607__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140607__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140607__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140607__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140607__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140607__ p:after {width:17px;}
}

/*     140606 : 장문 텍스트      */
.textarea__140606__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140606__ p {font-size:15px}
}

/*     140609 : 타이틀 텍스트      */
.title__140609__ {font-size:0}
.title__140609__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140609__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140609__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140609__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140609__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140609__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140609__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140609__ p:after {width:17px;}
}

/*     140615 : 장문 텍스트      */
.textarea__140615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140615__ p {font-size:15px}
}

/*     140617 : 표 2.0      */
.table__140617__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__140617__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__140617__ * {box-sizing:border-box}
.table__140617__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__140617__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all
}
.table__140617__ td.empty__140617__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__140617__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__140617__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__140617__ > .table_inner {width:px}
	.table__140617__ td {font-size:15px !important}
}

/*     140616 : 타이틀 텍스트      */
.title__140616__ {font-size:0}
.title__140616__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140616__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140616__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140616__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140616__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140616__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140616__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140616__ p:after {width:17px;}
}

/*     140618 : 장문 텍스트      */
.textarea__140618__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140618__ p {font-size:15px}
}

/*     140619 : 번호형 리스트      */
.text_list__140619__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140619__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140619__ ul li:first-child {margin-top:0}
.text_list__140619__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__140619__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__140619__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__140619__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__140619__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__140619__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140619__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__140619__.s_size_300 i {border-width:2px}
.text_list__140619__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__140619__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__140619__ ul li {font-size:15px}
}

/*     140620 : 장문 텍스트      */
.textarea__140620__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140620__ p {font-size:15px}
}

